Tests: libtest, pytest, bintest
Depends: libchemps2-dev,
         python3-chemps2,
         chemps2,
         libhdf5-dev,
         g++,
         cmake (>= 3.0.2),
         python3-all (>= 3.6),
         python3-numpy
Restrictions: allow-stderr
